.dev
REST APIAPI Reference

Finance Charges

GET
/v1/finance/charges

Response Body

curl -X GET "https://example.com/v1/finance/charges"
POST
/v1/finance/charges

Response Body

curl -X POST "https://example.com/v1/finance/charges"
DELETE
/v1/finance/charges/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/finance/charges/string"
GET
/v1/finance/charges/accrual

Response Body

curl -X GET "https://example.com/v1/finance/charges/accrual"